<!doctype html>

<html>
  <head>
    <title>hook-carousel test</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1, user-scalable=yes">
    <script src="../../webcomponentsjs/webcomponents-lite.js"></script>
    <script src="../../web-component-tester/browser.js"></script>

    <link rel="import" href="../hook-carousel.html">
  </head>
  <body>

    <test-fixture id="basic">
      <template>
        <hook-carousel></hook-carousel>
      </template>
    </test-fixture>

    <script>
      suite('hook-carousel', function() {

        var hookCarousel;
        
        setup(function() {
          hookCarousel = fixture('basic');
        });

        test('instantiating the element works', function() {
          assert.equal(hookCarousel.is, 'hook-carousel');
        });

      });
    </script>
  </body>
</html>
